Delete a Shipment
curl --request POST \
--url https://api.ship.uniuni.com/prod/client/shipments/{orderNumber}/delete \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ship.uniuni.com/prod/client/shipments/{orderNumber}/delete"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ship.uniuni.com/prod/client/shipments/{orderNumber}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Shipment deleted successfully",
"code": 0,
"data": null
}Envíos
Eliminar un envío
Deletes a shipment. Only shipments in DRAFT status can be deleted.
POST
/
client
/
shipments
/
{orderNumber}
/
delete
Delete a Shipment
Solo los envíos en estado
DRAFT (aún no comprados) pueden ser eliminados. Los envíos comprados deben ser reembolsados en su lugar.Autorizaciones
API access token generated from the UniUni Platform dashboard.
Parámetros de ruta
The unique order number (e.g. UNI031455E90).
¿Esta página le ayudó?
⌘I